import { AppBit } from '@o/kit';
/**
 * @see https://octokit.github.io/rest.js/
 */
export declare const GithubApi: (app: AppBit<any>) => {
    getRepository(params?: any): any;
    listRepositories(params?: any): any;
    listRepositoriesForOrg(params?: any): any;
    createIssue(params?: any): any;
    getIssue(params?: any): any;
    listIssues(params?: any): any;
    getOrganization(params?: any): any;
    listOrganizations(params?: any): any;
    createPull(params?: any): any;
    getPull(params?: any): any;
    listPulls(params?: any): any;
};
